Subject: Ticket Assigned - Return of product and exchange for the original order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 01:00:12 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of product and exchange for the original order To Manager,

Respected Sir/Madam,
I would like to make a complain and return the product send to me for the original ordered one as I have received a wrong product.
My order number is 9625343247 and the second product by the name of *Carpisa textured Tote Bag with Double handle and detachable Pouch* yellow - color, Free size has not been received and another product of black and grey color has been delivered.

I have attached the original product picture and the one I received with this email.

Please do exchange the product and I would be waiting for your reply.

Yours sincerely,
Ikram Ullah

050-4739232

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956651